
.chose{
	width: 100%;
    max-width:414px;
	height: 100%;
	position: fixed;
	background-color: rgba(0,0,0,0.5);
	top: 0;
	display: none;
}
.chose_hh{
	position: absolute;
	width: 100%;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100px;
	background-color: #FFF;
	overflow:hidden;
    transition:0.4s;
}
.chose .close{
   	position: relative;
    height: 40px;
    line-height: 40px;
    padding-left: 10px;
    color: #333;
    background-color: #f3f2f8;	
}
.chose .close .close_A{
	width: 16px;
	height: 16px;
	float: right;
	margin: 12px 10px;
	background-image: url("images/chose_close.png");
	background-size: 100% 100%;
    position:relative;
}
    .chose .close .close_A::before {
        content: "";
        width: 20px;
        height: 1px;
        position: absolute;
        top:8px;
        background: #333;
        transform:rotate(45deg)
    }
    .chose .close .close_A::after {
        content: "";
        width: 20px;
        height: 1px;
        position: absolute;
        top: 8px;
        background: #333;
        transform: rotate(-45deg)
    }
.chose_hh .chose_title {
    padding: 0 10px;
}   
.chose_hh .chose_title .active{
    display:none;
	color: #e4393c;
	border-bottom: solid 1px #e4393c;
}
.chose_hh .chose_title span{
	display: inline-block;
	font-size: 14px;
} 
.chose_hh .chose_title ul{
	display: inline-block;
	font-size: 0;
}
    .chose_hh .chose_title li {
        color: #f00;
        display: inline-block;
        margin-right: 10px;
        font-size: 14px;
        line-height: 42px;
    }

.chose_list{
	height: 300px;
	padding: 5px 10px;
	overflow-y: scroll;
	display: none;
}
.chose_list li{
	line-height: 40px;
	font-size: 14px;
    text-align:center;
}
.chose_list li.active{
	color: #e4393c;
}